1. #1
    Benutzer

    Registriert seit
    19.06.2004
    Beiträge
    37

    Sacred:BRäuchte mal schnell Hilfe.

    Hab mir heute Sacred gekauft,instaliert und gestartet.Dann stürzt es aber nach dem Ladebildschirm ab.2.Versuch und diesmal kann ich spielen.Jetzt will ichs wieder versuchen und es stürtzt schon wieder beim Ladebildschirm ab.Also denk ich mir patchen wir es mal.

    So und nun brauche ich Hilfe.Ich lade mir gerade das Upgrade auf Version 1.6 runter und weiß jetzt nicht ob ich die älteren Patches auch installieren soll??

    Muss ich die älteren Patches auch instalieren oder reicht das auf 1.6???

  2. #2
    TJDragon
    Gast

    AW: Sacred:BRäuchte mal schnell Hilfe.

    Zitat Zitat von PornX2004 am 09.08.2004 16:19
    Hab mir heute Sacred gekauft,instaliert und gestartet.Dann stürzt es aber nach dem Ladebildschirm ab.2.Versuch und diesmal kann ich spielen.Jetzt will ichs wieder versuchen und es stürtzt schon wieder beim Ladebildschirm ab.Also denk ich mir patchen wir es mal.

    So und nun brauche ich Hilfe.Ich lade mir gerade das Upgrade auf Version 1.6 runter und weiß jetzt nicht ob ich die älteren Patches auch installieren soll??

    Muss ich die älteren Patches auch instalieren oder reicht das auf 1.6???
    nein die älteren sind nicht notwendig einfach das update toll benutzen, dass bringt es schon auf die neuste version

  3. #3
    Thunda
    Gast

    AW: Sacred:BRäuchte mal schnell Hilfe.

    Nimm am besten gleich den neuesten Patch, nämlich 1.66c, den man hier finden kann. Von 1.7 gibts bis jetzt nur Beta Patches soweit ich weis.

    mfg

  4. #4
    Benutzer
    Themenstarter

    Registriert seit
    19.06.2004
    Beiträge
    37

    AW: Sacred:BRäuchte mal schnell Hilfe.

    ich hab jetzt gepatched und ein neues Problem:meine Spielstände lassen sich nicht mehr laden.Was kann ich dagegen tun?

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •